<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es">
<context>
    <name>@default</name>
    <message>
        <source>Unable to connect, server has not been found</source>
        <translation>No se puede conectar, el servidor no se ha encontrado</translation>
    </message>
    <message>
        <source>Unable to connect</source>
        <translation>No se puede conectar</translation>
    </message>
    <message>
        <source>Please change your email in &quot;Change password / email&quot; window. Leave new password field blank.</source>
        <translation>Por favor, cambia tu correo electrónico en la ventana &quot;Cambiar contraseña / correo&quot;. Deja en blanco el campo de nueva contraseña.</translation>
    </message>
    <message>
        <source>Unable to connect, server has returned unknown data</source>
        <translation>No se puede conectar, el servidor ha devuelto datos desconocidos</translation>
    </message>
    <message>
        <source>Unable to connect, connection break during reading</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unable to connect, connection break during writing</source>
        <translation>No se puede conectar, ruptura de conexión durante la escritura</translation>
    </message>
    <message>
        <source>Unable to connect, invalid password</source>
        <translation>No se puede conectar, contraseña no válida</translation>
    </message>
    <message>
        <source>Unable to connect, error of negotiation TLS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Too many connection attempts with bad password!</source>
        <translation>¡Demasiados intentos de conexión con contraseña incorrecta!</translation>
    </message>
    <message>
        <source>Unable to connect, servers are down</source>
        <translation>No se puede conectar, los servidores están inactivos</translation>
    </message>
    <message>
        <source>Connection broken</source>
        <translation>Conexión interrumpida</translation>
    </message>
    <message>
        <source>Connection timeout!</source>
        <translation>¡Conexión fuera de tiempo!</translation>
    </message>
    <message>
        <source>Disconnection has occurred</source>
        <translation>Se ha producido la desconexión</translation>
    </message>
</context>
<context>
    <name>GaduAddAccountWidget</name>
    <message>
        <source>Gadu-Gadu number</source>
        <translation>Número Gadu-Gadu</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Contraseña</translation>
    </message>
    <message>
        <source>Remember Password</source>
        <translation>Recordar Contraseña</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation type="unfinished">Identidad de la Cuenta</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Add Account</source>
        <translation>Añadir Cuenta</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <source>Register Account</source>
        <translation>Registrar Cuenta</translation>
    </message>
    <message>
        <source>Remind GG number</source>
        <translation>Recordar número GG</translation>
    </message>
    <message>
        <source>Remind Password</source>
        <translation>Recordar contraseña</translation>
    </message>
</context>
<context>
    <name>GaduChatImageService</name>
    <message>
        <source>This image has %1 KiB and exceeds recommended maximum size of %2 KiB. Some clients may have trouble with too large images.</source>
        <translation>Esta imagen ocupa %1 KiB y excede el tamaño máximo recomendado de %2 KiB. Algunos clientes podrían tener problemas con imágenes demasiado grandes.</translation>
    </message>
    <message>
        <source>Do you really want to send this image?</source>
        <translation>¿Quieres realmente enviar esta imagen?</translation>
    </message>
</context>
<context>
    <name>GaduChatService</name>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Message too long (%1 &gt;= %2)</source>
        <translation>Mensaje demasiado largo (%1 &gt;= %2)</translation>
    </message>
</context>
<context>
    <name>GaduContactPersonalInfoWidget</name>
    <message>
        <source>First Name</source>
        <translation>Nombre</translation>
    </message>
    <message>
        <source>Last Name</source>
        <translation>Apellidos</translation>
    </message>
    <message>
        <source>Nickname</source>
        <translation>Nombre de usuario</translation>
    </message>
    <message>
        <source>Gender</source>
        <translation>Género</translation>
    </message>
    <message>
        <source>Birthdate</source>
        <translation>Fecha de nacimiento</translation>
    </message>
    <message>
        <source>City</source>
        <translation>Ciudad</translation>
    </message>
    <message>
        <source>State/Province</source>
        <translation>Estado/Provincia</translation>
    </message>
    <message>
        <source>Female</source>
        <translation>Femenino</translation>
    </message>
    <message>
        <source>Male</source>
        <translation>Masculino</translation>
    </message>
</context>
<context>
    <name>GaduEditAccountWidget</name>
    <message>
        <source>Apply</source>
        <translation>Aplicar</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <source>Delete account</source>
        <translation>Eliminar cuenta</translation>
    </message>
    <message>
        <source>Gadu-Gadu number</source>
        <translation>Número Gadu-Gadu</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Contraseña</translation>
    </message>
    <message>
        <source>Remember password</source>
        <translation>Recordar contraseña</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>Identidad de la Cuenta</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <source>Personal info</source>
        <translation>Información personal</translation>
    </message>
    <message>
        <source>Buddies</source>
        <translation>Contactos</translation>
    </message>
    <message>
        <source>Connection</source>
        <translation>Conexión</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Opciones</translation>
    </message>
    <message>
        <source>Use default servers</source>
        <translation>Usar servidores por defecto</translation>
    </message>
    <message>
        <source>Use encrypted connection</source>
        <translation>Usar conexión cifrada</translation>
    </message>
    <message>
        <source>Remove account</source>
        <translation>Eliminar cuenta</translation>
    </message>
    <message>
        <source>You have to compile libgadu with SSL support to be able to enable encrypted connection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Other</source>
        <translation>Otro</translation>
    </message>
    <message>
        <source>Proxy configuration</source>
        <translation>Configuración del proxy</translation>
    </message>
    <message>
        <source>Images</source>
        <translation>Imágenes</translation>
    </message>
    <message>
        <source>Receive images also when I am Invisible</source>
        <translation>Recibir imágenes cuando estoy en modo Invisible</translation>
    </message>
    <message>
        <source>Warn me when the image being sent may be too large</source>
        <translation>Advertirme cuando la imagen enviada sea demasiado grande</translation>
    </message>
    <message>
        <source>Some clients may have trouble with too large images (over 256 KiB).</source>
        <translation>Algunos clientes pueden tener problemas con imágenes demasiado grandes (sobre 256 KiB).</translation>
    </message>
    <message>
        <source>Show my status only to buddies on my list</source>
        <translation>Mostrar mi estado sólo a los contactos de mi lista</translation>
    </message>
    <message>
        <source>When disabled, anyone can see your status.</source>
        <translation>Cuando está desactivado, cualquiera puede ver tu estado</translation>
    </message>
    <message>
        <source>Enable composing events</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Your interlocutor will be notified when you are typing a message, before it is sent. And vice versa.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Block links from anonymous buddies</source>
        <translation>Bloquear enlaces de contactos anónimos</translation>
    </message>
    <message>
        <source>Protects you from potentially malicious links in messages from anonymous buddies</source>
        <translation>Te protege de enlaces potencialmente peligrosos en mensajes procedentes de contactos anónimos.</translation>
    </message>
    <message>
        <source>Gadu-Gadu Server</source>
        <translation>Servidor Gadu-Gadu</translation>
    </message>
    <message>
        <source>Custom server IP addresses</source>
        <translation>Direcciones IP del servidor personalizadas</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Red</translation>
    </message>
    <message>
        <source>Confrim Account Removal</source>
        <translation>Confirmar Eliminación de la Cuenta</translation>
    </message>
    <message>
        <source>Are you sure do you want to remove account %1 (%2)?</source>
        <translation>¿Estás seguro de que quieres eliminar la cuenta %1 (%2)?</translation>
    </message>
    <message>
        <source>Status Visibility</source>
        <translation>Visibilidad de Estado</translation>
    </message>
    <message>
        <source>You are going to reveal your status to several buddies which are currently not allowed to see it.
Are you sure to allow them to know you are available?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Make my status visible anyway</source>
        <translation>Hacer mi estado visible de todos modos</translation>
    </message>
    <message>
        <source>Stay with private status</source>
        <translation>Permanecer con el estado privado</translation>
    </message>
    <message>
        <source>Remind GG number</source>
        <translation>Recordar número GG</translation>
    </message>
    <message>
        <source>Remind Password</source>
        <translation>Recordar contraseña</translation>
    </message>
</context>
<context>
    <name>GaduFileTransferService</name>
    <message>
        <source>Connect before sending files.</source>
        <translation>Conectar antes de enviar archivos.</translation>
    </message>
    <message>
        <source>Enable SSL in account configuration and reconnect before sending files.</source>
        <translation>Activar SSL en la configuración de la cuenta y reconectar antes de enviar archivos.</translation>
    </message>
    <message>
        <source>Unable to login to GG Drive. Reconnect before sending files.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GaduOutgoingFileTransferHandler</name>
    <message>
        <source>Valid GG Drive ticket not available</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GaduPersonalInfoWidget</name>
    <message>
        <source>Unknown Gender</source>
        <translation>Género desconocido</translation>
    </message>
    <message>
        <source>Male</source>
        <translation>Masculino</translation>
    </message>
    <message>
        <source>Female</source>
        <translation>Femenino</translation>
    </message>
    <message>
        <source>Nick</source>
        <translation>Apodo</translation>
    </message>
    <message>
        <source>First name</source>
        <translation>Nombre</translation>
    </message>
    <message>
        <source>Last name</source>
        <translation>Apellidos</translation>
    </message>
    <message>
        <source>Sex</source>
        <translation>Sexo</translation>
    </message>
    <message>
        <source>Family name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Birth year</source>
        <translation>Año de nacimiento</translation>
    </message>
    <message>
        <source>City</source>
        <translation>Ciudad</translation>
    </message>
    <message>
        <source>Family city</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GaduProtocol</name>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
</context>
<context>
    <name>GaduProtocolFactory</name>
    <message>
        <source>Gadu-Gadu number:</source>
        <translation>Número Gadu-Gadu:</translation>
    </message>
</context>
<context>
    <name>GaduProtocolPlugin</name>
    <message>
        <source>Gadu-Gadu Protocol</source>
        <translation>Protocolo Gadu-Gadu</translation>
    </message>
    <message>
        <source>Cannot load Gadu-Gadu Protocol plugin. Please compile libgadu with zlib support.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GaduSendGiftAction</name>
    <message>
        <source>Send Gift...</source>
        <translation>Enviar un Regalo</translation>
    </message>
</context>
<context>
    <name>GaduUrlIncomingFileTransferHandler</name>
    <message>
        <source>Network error: %1</source>
        <translation>Error de Red: %1</translation>
    </message>
</context>
</TS>
